<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="background_color">#F5F7FA</color>
    <color name="black">#000000</color>
    <color name="error_color">#B00020</color>
    <color name="primary_color">#1976D2</color>
    <color name="primary_light_color">#BBDEFB</color>
    <color name="purple_200">#90CAF9</color>
    <color name="purple_500">#2196F3</color>
    <color name="purple_700">#1976D2</color>
    <color name="secondary_color">#000000</color>
    <color name="secondary_dark_color">#000000</color>
    <color name="surface_color">#FFFFFF</color>
    <color name="teal_200">#80DEEA</color>
    <color name="teal_700">#0097A7</color>
    <color name="text_primary">#000000</color>
    <color name="text_secondary">#424242</color>
    <color name="white">#FFFFFF</color>
    <string name="age_hint">Idade</string>
    <string name="already_account">Já tem conta?</string>
    <string name="app_name">Cuida</string>
    <string name="email_hint">Email</string>
    <string name="forgot_password">Esqueci-me da Palavra-passe</string>
    <string name="login_button">Entrar</string>
    <string name="login_title">Iniciar Sessão</string>
    <string name="name_hint">Nome</string>
    <string name="no_account">Não tem conta?</string>
    <string name="password_hint">Palavra-passe</string>
    <string name="register_button">Registar</string>
    <string name="register_title">Criar Conta</string>
    <string name="title_appointments">Consultas</string>
    <string name="title_home">Início</string>
    <string name="title_medication">Medicação</string>
    <string name="title_profile">Perfil</string>
    <string name="title_sns24">SNS 24</string>
    <style name="Theme.Cuida" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        
        <item name="colorPrimary">@color/primary_color</item>
        <item name="colorPrimaryVariant">@color/primary_color</item>
        <item name="colorOnPrimary">@color/white</item>
        
        <item name="colorSecondary">@color/secondary_color</item>
        <item name="colorSecondaryVariant">@color/secondary_color</item>
        <item name="colorOnSecondary">@color/black</item>
        
        <item name="android:statusBarColor">?attr/colorPrimaryVariant</item>
        
    </style>
</resources>